blog
discuss
releases
documentation

Development Blog

Firefox 3.5 2009-06-05-04 for Firebug

If you are keen to use Firebug with pre-release versions of Firefox 3.5, I suggest you use the nightly build from June 5.

Firefox 3.5b4 had a number of problems that have been fixed since it was released. So in general the 3.5 nightly builds have been steadily improving. Unfortunately a change on June 6 causes Firefox to crash if you breakpoint in Firebug and bring the mouse over the script panel.

On the Firebug side, we are working towards integrated testing with Firefox so we can prevent this in future.

jjb

Please follow up on the newsgroup.

Comments are closed.